.no-ipfs
  display: flex
  flex-direction: column
  justify-content: center
  align-items: center
  padding: var( --size-7x )
  font-size: 21px
  color: var( --content-color )

  p
    text-align: center
    & + *
      margin-top: var( --size-3x )

  a
    color: var( --content-color-highlight )

  ul
    display: flex
    flex-direction: column
    align-items: center
    li
      background: inherit
      & + li
        margin-top: var( --spacing )

  .red
    color: var( --content-color-highlight )
